Subject: [Healeys] Rocker cover gasket

From: "Simon Lachlan" <[email-masked]>
Date: Wed, 3 Feb 2016 08:21:24 -0000

This is a multi-part message in MIME format.

--===============1098731909453407909==
	boundary="----=_NextPart_000_000A_01D15E5B.DFDAD330"
Content-Language: en-us

This is a multi-part message in MIME format.

------=_NextPart_000_000A_01D15E5B.DFDAD330
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Thank you all for the responses. Seems to be the consensus that while rubber
is good, silicone is better. I'll leave you to ponder that one!

Now, does anyone know if I can find a silicone version in the UK? Not at
first troll through the usual suspects......

Simon

------=_NextPart_000_000A_01D15E5B.DFDAD330
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><META =
HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 12 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-GB link=3Dblue =
vlink=3Dpurple><div class=3DWordSection1><p class=3DMsoNormal>Thank you =
all for the responses. Seems to be the consensus that while rubber is =
good, silicone is better. I&#8217;ll leave you to ponder that =
one!<o:p></o:p></p><p class=3DMsoNormal>Now, does anyone know if I can =
find a silicone version in the UK? Not at first troll through the usual =
suspects......<o:p></o:p></p><p =
class=3DMsoNormal>Simon<o:p></o:p></p></div></body></html>
------=_NextPart_000_000A_01D15E5B.DFDAD330--

--===============1098731909453407909==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1098731909453407909==--